uuid: 97571950-2b69-4973-b037-f7e4d3c263bc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_conference_attsfao
    - node.type.conference_proceeding
id: node.conference_proceeding.field_conference_attsfao
field_name: field_conference_attsfao
entity_type: node
bundle: conference_proceeding
label: 'Available through member-only web pages'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: '1'
  off_label: '0'
field_type: boolean
